# Type Alias AddUserData

AddUserData: {
requestBody: {
email: string;
is_admin: boolean;
operator: boolean;
username?: string;
};
workspace: string;
}

#### Type declaration

- ##### requestBody: {
  email: string;
  is_admin: boolean;
  operator: boolean;
  username?: string;
  }

  WorkspaceInvite

  - ##### email: string

  - ##### is_admin: boolean

  - ##### operator: boolean

  - ##### `Optional` username?: string

- ##### workspace: string

- Defined in src/types.gen.ts:1621